#!/bin/sh

name="elinks"
title="ELinks"
package="elinks"
version="0.4.2"
build="1"
noarch="n"
build_info="Standard build."

info="An enhanced version of the Links text browser."
desc="ELinks is an enhanced version of Links, a Lynx-like text Web
browser with support for tables, frames, background downloads,
etc. It has a menu-fashioned user interface and is smaller and
more lightweight than Lynx. ELinks adds many valuable features,
like HTTP auth, proxy auth, reasonable cookies support, Lua
scripting, etc."
category="net/client/www"
environment="console/text"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,BUGS,COPYING,INSTALL,NEWS,README,SITES,THANKS,TODO,doc/{*.txt,*.html}"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://elinks.or.cz/download/$name-$version.tar.bz2

configure_option --prefix=/usr
configure_option --enable-leds
configure_option --enable-fastmem

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: elinks.builder,v $
# Revision 1.2  2003/02/13 16:30:23  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/13 16:21:40  swiergot
# - Initial release.
# - Version 0.4.2.
#
